CVC4::PredicateHashFunction Struct Reference

`#include <predicate.h>`

## Public Member Functions

size_t | operator() (const Predicate &p) const

## Detailed Description

Definition at line 32 of file predicate.h.

## Member Function Documentation

## operator()()

size_t CVC4::PredicateHashFunction::operator() | ( | const Predicate & | p | ) | const

The documentation for this struct was generated from the following file:

- src/util/predicate.h